<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js"></script>


    {# scripts #}
    {# order matters jquery semantic #}
    <title>{% block title %}Imdb{% endblock %}</title>
    <meta content="text/html" charset="UTF-8">
    {% block extra_header %}{% endblock %}

    <style>
        #menu_item:hover {
            background-color: red;
        }
        #inbox-icon:hover {
            background-color: red;
        }
    </style>


</head>
<body style="background-color: #F8F8F8">

<div>
    {% block top_bar %}
        {% include 'top_bar.html' %}
    {% endblock %}

    <div id="body-container">
        {% block body %}{% endblock %}
    </div>
    {% block items %} {% endblock %}
</div>

</body>
</html>
